Loading...
Searching...
No Matches
pbuf_custom_ref Struct Reference

`#include <ip6_frag.h>`

## Data Fields

struct pbuf_custom | pc
struct pbuf * | original

## Detailed Description

A custom pbuf that holds a reference to another pbuf, which is freed when this custom pbuf is freed. This is used to create a custom PBUF_REF that points into the original pbuf.

## Field Documentation

## original

struct pbuf * pbuf_custom_ref::original

pointer to the original pbuf that is referenced

## pc

struct pbuf_custom pbuf_custom_ref::pc

'base class'

The documentation for this struct was generated from the following files:

- src/include/lwip/ip4_frag.h
- src/include/lwip/ip6_frag.h